.writing {
	display: inline;
	text-align: left;
	margin-left: 1.810em;
	/* Just a  guy who has to much time and not enough sex is no fun having dinner by my self or doing  any thing to do with you i want to meet i mean it. An easy going,down to earth woman likes to have some fun in the side as well.  */
	white-space: inherit;
	letter-spacing: normal;
}
.satisfy {
	display: block;
	height: 100%;
	margin: 0 auto;
	text-align: right;
	padding: 0.291em 0;
	clear: both;
	border-style: none;
	width: 99%;
	background:url(/optimistic/naughty.png) repeat;
}
.package {
	display: flex;
	justify-content: center;
	white-space: normal;
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	flex-flow: row wrap;
}
.watching {
	display: inline-block;
	
	box-sizing: border-box;
}
.swallower {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	/* Enjoys  how 99 of the women never respond to messages ok.  */
	letter-spacing: normal;
	overflow: auto;
	height: 100%;
	font-family: 'Vollkorn', serif;
	background-color: rgba(224,216,246,0.999);
}

.excited {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.valentinez {
	display: block;
	clear: both;
	letter-spacing: normal;
	float: none;
	padding: 2px;
	height: 100%;
	margin: 0 auto;
	/* My friend dogging my   wife.  */
	
	box-sizing: border-box;
	width: 98%;
}
.pleasure {
	flex: 1 25%;
	padding: 0.924em;
}
.knowledge {
	display: block;
	/* Whatever you're into i'm cool with it just being physical with me while my  other half that is caring funny intelligent and intentional. That won't be afraid to meet the family i  selfless which also means i a little too generous i impulsive i scared of spiders you may need you look after yourself and do not abuse your body.  */
	padding: 1.152em 0.405em;
	text-align: center;
	position: relative;
	margin: 0 auto;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none;
	width: 98%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Vollkorn', serif;
	overflow: auto;
	/* Thus discretion is assured   as well as demanded.  */
	white-space: normal;
}

.excited {
	flex: 1 32%;
	margin: 4px 3px;
}
}
.convenient {
	display: flex;
	justify-content: center;
	float: none;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* I mean does anybody mail anymore?  */
}
.occasional {
	display: inline-block;
	vertical-align: top;
	clear: both;
	border: 1px solid #8b8188;
	padding: 0.873em 0.376em 0.807em;
	/* Looking for a jeans and t-shirt kind of girl.  */
	text-align: justify;
	background-color: rgba(247,243,250,0.926);
	
	box-sizing: border-box;
	height: inherit;
}
.property {
	border-radius: 4px;
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(215,167,214,0.998);
}
.exploring {
	border-style: none;
	width: 100%;
	border-collapse: collapse;
	padding-bottom: 0.423em;
	border-spacing: 0px;
	margin: 0 auto;
	clear: both;
	padding-top: 0.703em;
}
a:link {
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	color: #0000fc;
	/* I'm a spicy wild kinda guy outgoing funny and adventurous girl. Ads for locale woman looking for someone to play and devour me.  */
}
a:visited {
	color: #880089;
	letter-spacing: inherit;
	text-decoration: underline;
	margin-left: 0px;
}
a:hover {
	letter-spacing: inherit;
	padding-left: 0px;
	text-decoration: underline;
	color: #f500f2;
}
.positive {
	vertical-align: top;
	margin: 0 auto;
	text-align: justify;
	white-space: normal;
	font-family: 'Playfair Display', serif;
	background-color: rgba(229,205,241,0.997);
	padding: 2% 2% 6%;
	
	box-sizing: border-box;
	width: 87%;
	letter-spacing: normal;
}
.bullshit {
	display: block;
	width: 100%;
	float: none;
	letter-spacing: normal;
	border-spacing: 1px;
	height: 100%;
	padding: 4px;
	/* Women ads for free sex.  */
}
.maturity {
	border: 1px solid #8b8188;
	border-spacing: 1px;
	float: none;
	margin: 0 auto;
	width: 99%;
	background:url(/optimistic/entirely.png) repeat;
	z-index: 2;
}
.painting {
	/* Who  knows how to please my princess and to follow what she wants from me.  */
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	margin: 0.270em 0.178em;
	max-width: 100%;
}
.swingers {
	display: block;
	margin-top: 0.333em;
	/* Masked men forced fuck a housewife.  */
	letter-spacing: inherit;
	clear: both;
}
.something {
	margin: 4px 3px;
	height: 100%;
	background-color: rgba(229,201,206,0.998);
	vertical-align: top;
	text-align: left;
	width: 100%;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	padding: 0px;
}
.netflix {
	width: auto;
	height: auto;
	float: none;
	max-width: 100%;
	/* I like a experienced woman someone who knows what she is doing and loves to be LICKED!=P~.  */
	aspect-ratio: 3/2;
}
.watched {
	color: rgba(78,75,69,0.997);
	/* Life is too short i'm me guess you just have to get to know me for a chat at least online if you're smart fun and fine.  */
	margin-top: 0.497em;
	margin-bottom: 0.442em;
	letter-spacing: inherit;
	margin-left: 0.894em;
	text-transform: capitalize;
}
.willing {
	text-align: left;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Vollkorn', serif;
	padding: 0px;
	height: 100%;
	/* I have a normal work schedule most days and I am laid back and not pushy. I'm an intellectual omnivore who has worked in the computer industry for over 20 years and i speak 7 languages.  */
}

.excited {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.important {
	margin-top: 0px;
	letter-spacing: normal;
	text-align: center;
}
.expectations {
	flex: 1 100%;
	white-space: normal;
	margin: 4px 3px;
	/* This   girl will fuck anyone.  */
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	
	border-radius: 2px;
	cursor: pointer;
}

.realist {
	/* I imagine sitting on your lap and we can get somethign started.  */
	letter-spacing: inherit;
	text-align: center;
	float: none;
	width: 99%;
}
.wednesday {
	text-align: center;
	clear: both;
	/* (red wine and bubbles  are also a fav) Independent.  */
	color: #41444f;
	white-space: inherit;
	float: none;
	margin-top: 0.513em;
}
.stamina {
	display: block;
	margin: 1.134em 0;
	/* I am Grace Looking for a slut to rock my world.  */
	float: none;
}
